RubyGems Navigation menu

aws-sdk-kafka 1.0.0

Official AWS Ruby gem for Managed Streaming for Kafka (Kafka). This gem is part of the AWS SDK for Ruby.

Versiones:

  1. 1.41.0 - September 21, 2021 (40 KB)
  2. 1.40.0 - September 08, 2021 (40 KB)
  3. 1.39.0 - September 01, 2021 (40 KB)
  4. 1.38.0 - July 30, 2021 (40 KB)
  5. 1.37.0 - July 28, 2021 (40 KB)
  6. 1.0.0 - November 29, 2018 (10 KB)
Mostrar todas las versiones (42 total)

dependencias de Runtime (2):

  • aws-sdk-core >= 3.39.0, ~> 3
  • aws-sigv4 ~> 1.0
  • Propietarios:

    Autores:

    • Amazon Web Services

    SHA 256 checksum:

    1bd71240814d4e19f444f96715a8f9aa5e1d73f24118e7522622b25ca6defc2c

    Total de descargas 32.276.080

    Para esta versión 4.617.905

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 0

    Enlace: